package com.ruoyi.bst.teamUser.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum RoleType {
    
    CREATOR("1", "创建者"),
    MEMBERS("2", "普通成员");
    
    private final String code;
    private final String name;



}
